<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
     <script type="text/javascript">
     	
                let numero=0;

                 for (let c=0;numero<10;c++){

                          numero=parseInt(prompt("introducir un numero"));

                       if (numero%2==0){

                             document.write("estos numeros son pares")   


                         }


                         if (numero<= Number.MAX_VALUE) {

                                document.write("este es el valor maximo",numero);

                         }

                              if(numero<=Number.MIN_VALUE){

                                   document.write("este es el valor minimo",numero);

                              }


                              
               }

     </script>

</head>
<body>
	
</body>
</html>